> ## Documentation Index
> Fetch the complete documentation index at: https://developer.jtl-software.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Access Token for Seller access.


> Create a new Access Token based on secret PIN.




## OpenAPI

````yaml /openapi/scx/auth.json post /v1/auth/create/seller-token
openapi: 3.0.2
info:
  title: SCX Authentication API
  version: '1.0'
  x-logo:
    url: https://scx-sandbox.ui.jtl-software.com/docs/scx.png
  description: |
    SCX Authentication API
servers:
  - url: https://scx-sbx.api.jtl-software.com
    description: Sandbox Environment
security: []
tags:
  - name: Authentication
    description: Authentication and access token management
paths:
  /v1/auth/create/seller-token:
    post:
      tags:
        - Authentication
      summary: |
        Create Access Token for Seller access.
      description: |
        Create a new Access Token based on secret PIN.
      operationId: CreateSellerToken
      parameters:
        - in: query
          name: pin
          description: One-time PIN code issued to the seller during channel linking
          schema:
            type: string
          example: '433273'
      responses:
        '200':
          $ref: '#/components/responses/SellerAccessToken'
        '400':
          $ref: '#/components/responses/BadRequest'
        '401':
          $ref: '#/components/responses/AccessForbidden'
        '404':
          $ref: '#/components/responses/ResourceNotFound'
        '426':
          $ref: '#/components/responses/RequestThrottled'
        '500':
          $ref: '#/components/responses/ServerError'
components:
  responses:
    SellerAccessToken:
      description: Ok
      content:
        application/json:
          schema:
            type: object
            properties:
              token:
                type: string
                example: SELLER.sfhgduwgfwre436fgsudfgwu4zgdsiflsdagvsaifga48ogc
      headers:
        X-RateLimit-Limit:
          schema:
            type: integer
          description: Request limit per hour.
        X-RateLimit-Remaining:
          schema:
            type: integer
          description: The number of requests left for the time window.
        X-RateLimit-Reset:
          schema:
            type: string
            format: date-time
          description: The UTC date/time at which the current rate limit window resets.
    BadRequest:
      description: Bad Request
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorResponseList'
          example:
            errorList:
              - code: VAL100
                message: Required field sellerId not found
                severity: error
                hint: Check the field `sellerId` — it must be a non-empty string.
    AccessForbidden:
      description: Access forbidden, invalid or unknown Token was used.
    ResourceNotFound:
      description: Requested resource not found.
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorResponseList'
          example:
            errorList:
              - code: GEN404
                message: Not found
                severity: error
                hint: null
    RequestThrottled:
      description: User has send to many requests
    ServerError:
      description: Unexpected Server Error
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorResponseList'
          example:
            errorList:
              - code: GEN500
                message: Internal Server Error
                severity: error
                hint: null
  schemas:
    ErrorResponseList:
      type: object
      properties:
        errorList:
          nullable: true
          type: array
          example:
            - code: GEN700
              message: Seller SELLER_4711 does not exist on channel kaufland.
              severity: error
              hint: i9n-order22
          items:
            title: Error
            type: object
            properties:
              code:
                type: string
                example: GEN700
              message:
                type: string
                example: Seller SELLER_4711 does not exist on channel kaufland.
              severity:
                type: string
                enum:
                  - error
                  - warning
                  - info
                default: error
              hint:
                type: string
                nullable: true
                example: i9n-order22

````